[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.Added

Performs actions needed when the specified tree node is added to Items.

## Declaration

Source position: comctrls.pp line 3559

`protected procedure TCustomTreeView.Added(`
`Node: TTreeNode`
`); virtual;`

## Arguments

`Node` |  | Tree nodes added to the Items for the control.

## Description

Signals the OnAddition event handler (when assigned).